Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 13 Aug 2001 18:44:42

la xod cusku di'e

>Jorge insists that one can't djuno
>anything but le du'u, even if that sumti by its formulation and in
>context of djuno really implies a fully-qualified du'u.

I'm not sure what you mean by that. I don't have any problem
with something like {mi djuno le se xusra be do}, because
{le se xusra be do} is a du'u. But a set is not (nor implies?)
a fully-qualified du'u as far as I understand.

> > As for main-bridi Q-kau (Q-ever kau), I would now like to
> > concede to Jorge that these are genuine Q-kau constructions,
> > but (I think) all Q-kau reduce to {xu kau}, and AFAICS
> > (myopically) {xu kau} = "whether or not" = U-connective.
>
>Do you mean xukau = jikau?

I think he is agreeing with me that {ju} = {je xukau}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp